body,
html {
    scroll-behavior: smooth;
    background: #fff;
}

.swiper-five {
    height: auto;
    width: 100%;
    position: relative;
    overflow: hidden
}

.swiper-five .swiper-wrapper {
    position: relative;
    width: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 100%;
}

.swiper-five .swiper-wrapper .swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    height: 100%;
    position: relative;
    width: 100%;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 10
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: -.02rem;
    left: 0;
    width: 100%
}

.swiper-five .swiper-button-next,
.swiper-five .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 48px;
    height: 48px;
    transform: translateY(-50%);
    z-index: 10;
    cursor: pointer;
}

.swiper-pagination-bullet {
    width: .04rem;
    height: .04rem;
    background: #fff;
    border-radius: 50%;
    opacity: 0.65;
    display: inline-block;
    margin-left: .05rem;
    vertical-align: top;
    transition: All 1s ease-in-out;
    -moz-transition: All 1s ease-in-out;
    -webkit-transition: All .6s ease-in-out;
}

.swiper-pagination-bullet-active {
    width: .17rem;
    height: .04rem;
    border-radius: .02rem;
    background: #F03C38;
    opacity: 0.8
}

.nav-list {
    margin-top: .12rem;
    overflow: hidden;
    border-top: .01rem solid #bfbfbf;
}

.nav-list .nav-item {
    float: left;
    width: 33.33%;
    border-right: .01rem solid #bfbfbf;
    border-bottom: .01rem solid #bfbfbf;
    box-sizing: border-box;
    font-weight: 500;
    text-align: center;
    height: 1rem;
    padding: .38rem 0;
}

.nav-list .nav-item a {
    position: relative;
    display: inline-block;
    font-size: .13rem;
}

.nav-list .nav-item.cur a {
    font-weight: bold;
    color: #aa1b21;
}

.nav-list .nav-item.cur a:after {
    content: "";
    position: absolute;
    bottom: -.1rem;
    left: 0;
    width: 0;
    height: 0;
    border: .05rem solid transparent;
    border-top: .05rem solid #aa1b21;
    -webkit-transition: -webkit-transform linear 0.3s;
    -webkit-transform-origin: 50% 25%;
    -moz-transition: -moz-transform linear 0.3s;
    -moz-transform-origin: 50% 25%;
    -ms-transition: -ms-transform linear 0.3s;
    -ms-transform-origin: 50% 25%;
    transition: transform linear 0.3s;
    transform-origin: 50% 25%;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);

}

.nav-list .nav-item.last {
    position: relative;

}

.comm-bg {
    height: .5rem;
    background: #b0b0b0;
    margin-top: .12rem;
}

.comm-bg span {
    display: inline-block;
    height: 100%;
    line-height: .5rem;
    padding: 0 .1rem;
    background: rgba(255, 255, 255, .9);
    vertical-align: top;
    font-weight: bold;
    position: relative;
}

.comm-bg .no1:after {
    content: "";
    width: .452rem;
    height: .2rem;
    position: absolute;
    right: -.58rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(../image/no1.png) no-repeat;
    background-size: 100%;
}

.comm-bg .no2:after {
    content: "";
    width: .452rem;
    height: .2rem;
    position: absolute;
    right: -.58rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(../image/no2.png) no-repeat;
    background-size: 100%;
}

.comm-bg .no3:after {
    content: "";
    width: .452rem;
    height: .2rem;
    position: absolute;
    right: -.58rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(../image/no3.png) no-repeat;
    background-size: 100%;
}

.comm-bg .no4:after {
    content: "";
    width: .452rem;
    height: .2rem;
    position: absolute;
    right: -.58rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(../image/no4.png) no-repeat;
    background-size: 100%;
}

.comm-bg .no5:after {
    content: "";
    width: .452rem;
    height: .2rem;
    position: absolute;
    right: -.58rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(../image/no5.png) no-repeat;
    background-size: 100%;
}

.pop-content {
    padding: .12rem 0 0;
    margin: 0 auto;
    overflow: hidden;

}

.pop-content .pop-item {

    color: #252e35;
    padding: 0 .12rem;
    box-sizing: border-box;

}

.pop-content .pop-item .txt {
    display: flex;
    align-items: center;
}

.pop-content .pop-item h3 {
    font-size: .15rem;
    font-weight: bold;
    line-height: 1.5;
    width: 1.5rem;
    height: .96rem;

}

.pop-content .pop-item dl {
    flex: 1;
}

.pop-content .pop-item dt {
    font-size: .13rem;
    padding-left: .07rem;
}


.pop-content .pop-item dd a {
    text-decoration: underline;
    padding: 0 .07rem;
    color: #7f7f7f;
    font-size: .11rem;
}

.pop-content .pop-item:first-child dd a {
    display: none;
}
.pop-content .pop-item:first-child dd a:first-child{
display:block;}
.footer {
    font-size: .1rem;
    background: #cc1229;
    color: #fff;
    padding: 0.18rem 0.1rem;
    display: flex;
    //justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    align-items: center;
    /* center代表水平方向 */
    justify-content: center;
}

.footer .left {
    width: .76rem;
    height: .325rem;
    background: url(../image/bottom-logo.png) no-repeat;
    background-size: 100%;
    margin-right: .1rem;
}

.footer .right {

    padding: .1rem 0rem .1rem 0;

}

.prodetail-section {
    padding: .1rem;
}

.prodetail-section .flex {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;

}

.prodetail-section .flex li {
    display: block;
    width: 1.45rem;
    flex: 0 0 auto;
    text-align: center;
    margin-bottom: .12rem;

}
.prodetail-section .flex li p{ font-size: .12rem}
.prodetail-section .flex li p.model{line-height: .16rem}
.prodetail-section .flex li .text-wrap{
   padding: .12rem 0;
   text-align: center;
   color: #666;
    box-shadow: 0px 0px .1rem 0px rgb(0 0 0 / 10%);
    background: #fff;
    height: .72rem;
    box-sizing: border-box;
}
.brand-txt {
    margin: .1rem;
    -webkit-box-shadow: 0 .04rem .08rem .01rem rgb(201 202 203 / 82%);
    box-shadow: 0 .04rem .08rem .01rem rgb(201 202 203 / 82%);
    padding: .1rem;
    box-sizing: border-box;
    border-radius: .04rem;
}

.brand-txt h3 {
    color: #000;
    font-size: .16rem;
    font-weight: 700;
    text-align: center;
}

.brand-txt p {
    color: #333;
    font-size: .1rem;
    text-indent: .12rem;
    margin-top: .12rem;
    line-height: .23rem;
}

.service-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-fles-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .1rem;

}

.service-list .service-item {
    flex: 1;
    padding-right: .1rem;
}

.service-list .service-item:last-child {
    padding-right: 0;
}

.collect-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-fles-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: .1rem;
}

.collect-list dl {
    width: 48%;
}

.collect-list dt,
.collect-list dd {
    padding: .12rem 0;
    font-size: .14rem;
    font-weight: bold;
    border-bottom: 1px solid #f0f0f0;
}
.collect-list dt.no-text {
    font-size: 0;
    height: 0.46rem;
    box-sizing: border-box;
}
.collect-list dd {
    padding-left: .2rem;
    position: relative;
}

.collect-list dl:nth-child(1) dd {
    background: url(../image/name.jpg) no-repeat 0 center;
    background-size: .16rem;
}

.collect-list dl:nth-child(2) dd {
    background: url(../image/tel.jpg) no-repeat 0 center;
    background-size: .16rem;
}

.collect-list dd::after {
    border-style: solid;
    border-color: #2c3e50 transparent transparent #2c3e50;
    border-width: .01rem 0 0 .01rem;
    width: .05rem;
    height: .05rem;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    content: '';
    position: absolute;
    right: .05rem;
    top: .19rem;
}

.common-section {
    margin: 0 .1rem;
}

.common-section .dajiang {
    margin: .12rem 0rem 0;
    display: block;
}

.flex-honor {
    display: flex;
    display: flex;
    justify-content: space-between;
    margin-bottom: .12rem;
}

.flex-honor img {
    width: 1.45rem;
    object-fit: cover;
    height: 1.23rem;
}
.advantage-img{padding: .2rem 0;}
.brand-RoyalShine{font-size: .2rem;color: #8d222a;font-weight: bold;
padding: .2rem 0 0 .2rem ;}
.footer .link {
    color: #fff;
    margin-right: 6px;
    display:block;
}
.footer .link img {
    width: .16rem;
    height: .18rem;
    display: inline-block;
    margin-right: .05rem
}